img{
    max-width: 100%;
    height: auto;
    background: rgb(67, 194, 82);
    background: radial-gradient(rgb(196, 184, 184) 30%, rgb(243, 243, 243) 70%);
}

.fa-star,
.fa-star-half{
    color: rgb(207, 204, 22);
    padding: 3% 0;
}

#cart_count{
    text-align: center;
    padding: 0 0.9rem 0.1rem 0.9rem;
    border-radius: 3rem;
}

.shopping-cart{
    padding: 3% 0;
}

.cart-items + .cart-items{
    padding: 2% 0;
}

.price-details h6{
    padding: 3% 2%;
 
}









